/* BASKET Styles */
.basket {
	margin:0 0 25px;
}
	.basket-table {
		margin:0;
		padding:15px;
		width:100%;
	}
	.basket-row {
		border-top:1px solid #59595c;
	}
	.basket-table td {
		vertical-align:top;
	}
	.basket-table .button {margin:68px 6px 0;padding:6px 12px;}
	.basket-thumb {padding:15px 0 15px 30px;}
	.promo-code { background-color:#f1f1f1;border:1px solid #59595c; border-width:1px 0; }
	.promo-code .button {margin:0;}
	.promo-code .basketdata {padding:25px 30px 20px;}
	.baskettitles {
		padding:19px 0 21px;
	}	
	.baskettotals {
		padding:10px 10px 10px 0;
		text-align:right;
		font: 20px/1 'HelveNeueBold',sans-serif;
	}	
	.baskettotals-left {
		padding:10px 10px 10px 0;
		text-align:left;
		font: 20px/1 'HelveNeueBold',sans-serif;	
	}
	.baskettotals-left-small {
		padding:10px 10px 10px 0;
		text-align:left;
		font: 16px/1 'HelveNeue',sans-serif;	
	}
	.baskettotals-data {
		text-align: right;
		color: #439539;
		font: 20px/1 'HelveNeueBold',sans-serif;
		padding:10px 10px 10px 0;
		white-space: nowrap;
	}
	.baskettotals-data-left {
		text-align: left;
		color: #439539;
		font: 20px/1 'HelveNeueBold',sans-serif;
		padding:10px 10px 10px 0;
		white-space: nowrap;
	}
	.basketdata {
		padding:10px 10px 10px 0;
	}
	.basketdata-centered {
		padding:10px 0;
		text-align:center;
	}
	.basketdata-right {
		padding:10px 0;
		text-align:right;
	}
	.basketdivider {
		border-top: 1px solid #59595c;
	}

.not-ready {
	background-color: #f1f1f1;
     -moz-border-radius: 8px; 
  -webkit-border-radius: 8px; 
          border-radius: 8px; 
	margin:20px 0 0 20px;
	position:relative;
	padding:10px 30px;
}

/**************
JQZOOM
***************/

.jqZoomTitle
{
	z-index:5000;
	text-align:center;
	font-size:11px;
	font-family:Tahoma;
	height:16px;
	padding-top:2px;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #FFF;
	background: #999;

}

.jqZoomPup
{
		overflow:hidden;
		background-color: #FFF;
		-moz-opacity:0.6;
		opacity: 0.6;
		filter: alpha(opacity = 60);
		z-index:10;
		border-color:#c4c4c4;
		border-style: solid;
		cursor:crosshair;
}

.jqZoomPup img
{
	border: 0px;
}

.preload{
	-moz-opacity:0.8;
	opacity: 0.8;
   filter: alpha(opacity = 80);
	color: #333;
	font-size: 12px;
	font-family: Tahoma;
   text-decoration: none;
	border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
	text-align:center;
   background-image: url(../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
	width:90px;
	* width:100px;
	height:43px;
	*height:55px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px;
}

.jqZoomWindow
{
	border: 1px solid #999;
	background-color: #FFF;
}

/**********
Products
***********/

.productlisting-item
{
	border:1px solid #eee;
	height:300px;
	overflow:hidden;
	margin:5px;
	position:relative;
	/*border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;*/
}
.productlisting-item p{
	color:#666;
	margin:5px;
	padding:0 10px;
}
#gallery {margin: 20px 0; padding:0;}
/*#gallery img {width:200px;}*/
#product-detail {position:relative;}
.availablevariants {
	font-size:14px;
	font-weight:normal;
	padding:0 10px 0 0;
	margin:5px 5px 5px 0;
	color:#333333;
}
.price, .rrp {
	font:24px/1 'HelveNeueBold', sans-serif;
	padding:0;
	margin:5px 5px 5px 0;
	color:#439539;
	white-space:nowrap;
}
.onspecial {
	padding:0;
	margin:5px 5px 5px 0;
	color:#ee3124;
}
.special {
	font:24px/1 'HelveNeueBold', sans-serif;
	padding:0;
	margin:5px 5px 5px 0;
	color:#ee3124;
}
.specialtext {
	color:#ee3124;
}
#starburst {
	background:url(/images/template/starburst.png) no-repeat scroll 0 0;
	color:#FFF;
	font:16px/1 'HelveNeueBold', sans-serif;
	height:60px;
    padding:25px 10px;
    position:absolute;
    right:0;
    text-align:center;
    top:-55px;
    width:80px;
}
#product-detail h1 {font-size:22px; width:300px;}

/***** product reviews *******/
.product-rating
{
	display:inline-block;
	width:100px;
	height:20px;
	background:#ee3124 url(/images/template/stars-bg.png) 0 0 no-repeat;
}
.rating-container
{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	width:100px;
	height:20px;
	zoom:1;
}
	.rating-container img
	{
		/*position:absolute;*/
		left:0;
		z-index:-1;
	}
.rating-star
{
	display:inline-block;
	width:20px;
	height:20px;
	position:absolute;
	top:0;
	background-color: white; opacity:0; filter: alpha(opacity=0);
}

.TextAreaStandard {width:250px;}

h2.orderform {color:#439539;}

span.soldout
{
	display:block;
	margin:10px 0;
	color: #EE3124;
    font: 18px/1 'HelveNeueBold',sans-serif;
    
}

.btns{
	clear: both;
	/*margin-top:20px;*/
	margin: 20px 0;
}

.btns .btn{
	margin-bottom: 10px;
	/*float: left;*/
	background-color: #ee3124;
	border: 0;
	border-radius: 120px;
	background-image: url("/images/template/next-arrow-icon.png");
	background-repeat: no-repeat;
	background-position: 80% 41%;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	padding: 5px 50px 2px 20px;
}

.btns .btn a img{
	margin: 0 5px;
}

.links{
	float: left;
}

.links ul li{
	width: 30px;
	height:30px;
	display: inline-block;
}

.links ul li div{
	width: 30px;
	height: 30px;
	background-position: 49.5% 49%;
	margin: 0;
}

.links ul li div:hover{
	background-color: #ee3124;
}